magento 1.9 – Upgrade to v1.9.4.1 not possible

I am on v1.9.3.10 I have tried to upgrade via Connect Manager, which I normally do without any problem. I've tried doing this with v1.9.4.0 and it has only updated half of the packages. Unfortunately, I did not copy anything from the results window. Well this time, I received the notice of v1.9.4.1 and I tried again with the same result. Only half of the Magento packages updated to v1.9.4.1, the other half is v1.9.3.10. This time, I've copied the mistakes – can any one help me?

Verifying package dependencies
Start downloading Mage_All_Latest-1.9.4.1.tgz …
… completed: 725 bytes
Installing the package community / Mage_All_Latest 1.9.4.1
The package community / Mage_All_Latest 1.9.4.1 has been successfully installed
Start downloading Interface_Adminhtml_Default-1.9.4.1.tgz …
… completed: 520,850 bytes
Community / Interface_Adminhtml_Default 1.9.4.1 Package Installation
The community / Interface_Adminhtml_Default 1.9.4.1 package was successfully installed
Start downloading Interface_Frontend_Default-1.9.4.1.tgz …
… done: 748,825 bytes
Installing the community / Interface_Frontend_Default 1.9.4.1 package
The package community / Interface_Frontend_Default 1.9.4.1 has been successfully installed
Start downloading Interface_Install_Default-1.9.4.1.tgz …
… completed: 108,474 bytes
Installing the community / Interface_Install_Default package 1.9.4.1
The community / Interface_Install_Default 1.9.4.1 package has been successfully installed
Start downloading Mage_Downloader-1.9.4.1.tgz …
… completed: 289,132 bytes
Installing the package community / Mage_Downloader 1.9.4.1
The package community / Mage_Downloader 1.9.4.1 has been successfully installed
Start downloading Mage_Centinel-1.9.4.1.tgz …
… completed: 39.108 bytes
Installing the package community / Mage_Centinel 1.9.4.1
The package community / Mage_Centinel 1.9.4.1 is installed correctly.
Start downloading Interface_Frontend_Base_Default-1.9.4.1.tgz …
… completed: 401,464 bytes
Community / Interface_Frontend_Base_Default 1.9.4.1 Package Installation
The package community / Interface_Frontend_Base_Default 1.9.4.1 has been successfully installed
Start downloading Phoenix_Moneybookers-1.9.4.1.tgz …
… done: 364,417 bytes
Installing the package community / Phoenix_Moneybookers 1.9.4.1
The package community / Phoenix_Moneybookers 1.9.4.1 has been successfully installed
Start downloading Mage_Compiler-1.9.4.1.tgz …
… completed: 10,233 bytes
Installing the package community / Mage_Compiler 1.9.4.1
The package community / Mage_Compiler 1.9.4.1 has been successfully installed
Start downloading Magento_Mobile-1.9.4.1.tgz …
… completed: 2 127 044 bytes
Installing the package community / Magento_Mobile 1.9.4.1
The package community / Magento_Mobile 1.9.4.1 has been successfully installed
Start downloading Lib_Cm-1.9.4.1.tgz …
… completed: 8,024 bytes
Installing the community / Lib_Cm package 1.9.4.1
The package community / Lib_Cm 1.9.4.1 successfully installed
Start downloading Cm_RedisSession-1.9.4.1.tgz …
… completed: 8,362 bytes
Installing the package community / Cm_RedisSession 1.9.4.1
The package community / Cm_RedisSession 1.9.4.1 has been successfully installed
Start downloading Interface_Frontend_Rwd_Default-1.9.4.1.tgz …
… done: 736,166 bytes
Installing the package community / Interface_Frontend_Rwd_Default 1.9.4.1
The package community / Interface_Frontend_Rwd_Default 1.9.4.1 has been successfully installed
Start downloading Mage_Core_Adminhtml-1.9.4.1.tgz …
… completed: 544,809 bytes
Installing the package community / Mage_Core_Adminhtml 1.9.4.1
The / Mage_Core_Adminhtml 1.9.4.1 package community has been successfully installed
Start downloading Lib_Js_Ext-1.9.4.1.tgz …
… done: 266,225 bytes
Community Package Installation / Lib_Js_Ext 1.9.4.1
The package community / Lib_Js_Ext 1.9.4.1 has been successfully installed
Start downloading Lib_LinLibertineFont-2.8.14.18.tgz …
… completed: 2,215,367 bytes
Installing the package community / Lib_LinLibertineFont 2.8.14.18
The package / Lib_LinLibertineFont 2.8.14.18 community has been successfully installed.
Start downloading Lib_Js_TinyMCE-3.5.11.17.tgz …
… completed: 1,188,689 bytes
Installing the community / Lib_Js_TinyMCE 3.5.11.17 package
The package community / Lib_Js_TinyMCE 3.5.11.17 has been successfully installed
Start downloading Lib_Mcryptcompat-1.9.4.1.tgz …
… done: 8,740 bytes
Installing the package community / Lib_Mcryptcompat 1.9.4.1
The package community / Lib_Mcryptcompat 1.9.4.1 has been installed successfully
Updated package:
Mage_All_Latest community 1.9.4.1
community Interface_Adminhtml_Default 1.9.4.1
community Interface_Frontend_Default 1.9.4.1
community Interface_Install_Default 1.9.4.1
Mage_Downloader 1.9.4.1 Community
Mage_Centinel 1.9.4.1 community
community Interface_Frontend_Base_Default 1.9.4.1
Phoenix_Moneybookers 1.9.4.1 Community
Mage_Compiler 1.9.4.1 Community
Magento_Mobile 1.9.4.1 Community
Community Lib_Cm 1.9.4.1
community Cm_RedisSession 1.9.4.1
community Interface_Frontend_Rwd_Default 1.9.4.1
Mage_Core_Adminhtml 1.9.4.1 community
Lib_Js_Ext community 1.9.4.1
Community Lib_LinLibertineFont 2.8.14.18
Lib_Js_TinyMCE Community 3.5.11.17
Lib_Mcryptcompat 1.9.4.1 community

CONNECT ERROR: The community / Mage_Core_Modules 1.9.4.1 package is in conflict with: community / Contactus_Captcha 1.0.0.1
The community / Lib_Varien 1.9.4.1 package is in conflict with: community / Mage_Core_Modules 1.9.3.10
Community / Lib_Google_Checkout 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10
The community / Lib_Js_Calendar 1.51.1.18 package is in conflict with: community / Mage_Core_Modules 1.9.3.10
Community / Lib_Js_Mage 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10
Community / Lib_Phpseclib 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10
The community / Mage_Locale_en_US 1.9.4.1 package is in conflict with: community / Mage_Core_Modules 1.9.3.10
Community / Lib_Mage 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10
Community / Lib_Magento 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10
Community / Lib_Credis 1.9.4.1 package is in conflict with: community / Mage_Core_Modules 1.9.3.10
The community / Lib_Pelago 1.9.4.1 package is in conflict with: community / Mage_Core_Modules 1.9.3.10
Community / Lib_Unserialize 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10
The community / Lib_IDNA2 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10
The package community / Lib_ZF 1.12.10.17 is in conflict with: community / Lib_Varien 1.9.3.10
The community / Lib_Js_Prototype 1.9.4.1 package conflicts with: community / Mage_Core_Modules 1.9.3.10, community / Lib_Js_Mage 1.9.3.10
The community / Lib_ZF_Locale 1.12.10.17 package is in conflict with: community / Lib_ZF 1.12.10.15